@charset "utf-8";


/*---------------------------------------------------------------------------------------
	大枠設定
----------------------------------------------------------------------------------------*/

body{
	font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
	color:#000;
	text-align:center;
}
.switch{}
a{ color:#000; text-decoration:none;}
a:hover{ color:#999; text-decoration:none;}
.underline{ text-decoration: underline;}
.arial{ font-family: Arial, Helvetica, "sans-serif";}
#wrapper{
}

/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
}






/*---------------------------------------------------------------------------------------
	header
----------------------------------------------------------------------------------------*/

header{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	background: url(../images/bg.png) no-repeat center top;
}
header h1{
	max-width: calc(1000px + 6%);
	margin: 0 auto;
	font-size: 38px;
	line-height: 1.2;
	text-align: left;
	padding: 120px 3% 0;
	z-index: 999;
	position: relative;
}
header h1 small{
	display: block;
	font-size: 14px;
}
/*------------------------------ wide size ------------------------------*/
@media screen and (min-width:1380px){
	header{ background: url(../images/bg.png) no-repeat left top;}
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:1000px){
	header{
		position: static;
		background: url(../images/bg-sp.png) no-repeat left top;
		background-size: 80px auto;
	}
	header h1{
		font-size: 24px;
		text-align: left;
		line-height: 1.4;
		padding: 14px 0 14px 65px;
	}
	header h1 br{
		display: none;
	}
	header h1 small{
		display: block;
		font-size: 14px;
	}
}






/*---------------------------------------------------------------------------------------
	mv
----------------------------------------------------------------------------------------*/

#mv{
}
#mv p{
	position: absolute;
	left: 50%;
	top: 300px;
	width: 100%;
	max-width: calc(1000px + 6%);
	padding: 0 3%;
	text-align: left;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	z-index: 999;
}
#mv p span{
	display: inline-block;
	font-size: 24px;
	font-weight: bold;
	line-height: 60px;
	text-align: left;
	padding: 0 20px;
	background: #fff;
	vertical-align: middle;
}
#mv p span br{
	display: none;
}
#mv ul{
	float: right;
	width: 72%;
}
#mv ul li{
	height: 650px;
	background-repeat: no-repeat;
	background-size: cover;
    background-position: center top;
	position: relative;
	opacity: 0;
	transition: opacity .3s linear;
}
#mv ul li.slick-initialized{
	opacity: 1;
}
#mv ul li.active{
	-webkit-animation-duration: 8s;
	animation-duration: 8s;
	-webkit-animation-name: zoom;
	animation-name: zoom;
	-webkit-transition-timing-function:ease-in;
	transition-timing-function:ease-in;
	transform: scale(1.08);
}
@-webkit-keyframes zoom { 0%{ transform: scale(1);} 100%{ transform: scale(1.08);}}
@keyframes zoom { 0%{ transform: scale(1);} 100%{ transform: scale(1.08);}}
#mv ul li img{
	display: none;
}
/*------------------------------ wide size ------------------------------*/
@media screen and (min-width:1200px){ #mv ul{ width: 70%;}}
@media screen and (min-width:1300px){ #mv ul{ width: 68%;}}
@media screen and (min-width:1450px){ #mv ul{ width: 66%;}}
@media screen and (min-width:1650px){ #mv ul{ width: 64%;}}
@media screen and (min-width:1900px){ #mv ul{ width: 62%;}}
@media screen and (min-width:2200px){ #mv ul{ width: 60%;}}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:1000px){
	#mv p{
		position: absolute;
		left: 0;
		top: 150px;
		width: 100%;
		max-width: 1000px;
		padding: 0;
		text-align: left;
		-webkit-transform: translate(0);
		transform: translate(0);
	}
	#mv p span{
		display: inline-block;
		font-size: 20px;
		font-weight: bold;
		line-height: 1.4;
		text-align: left;
		padding: 15px 20px;
		background: #fff;
		vertical-align: middle;
	}
	#mv p span br{
		display: inline;
	}
	#mv ul{
		float: none;
		width: auto;
	}
	#mv ul li{
		height: auto;
		max-height: 600px;
	}
	#mv ul li img{
		display: block;
	}
}
@media screen and (max-width:500px){
	#mv p{
		top: 120px;
	}
	#mv p span{
		font-size: 4.5vw;
		padding: 3% 5%;
	}
}






/*---------------------------------------------------------------------------------------
	nav
----------------------------------------------------------------------------------------*/

nav{
	position: absolute;
	left: 50%;
	top: 400px;
	width: 100%;
	max-width: calc(1000px + 6%);
	padding: 0 3%;
	text-align: left;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
nav ul li{
	margin-bottom: 15px;
}
nav ul li a{
	display: inline-block;
	width: 12em;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 60px;
	text-align: left;
	padding: 0 0 0 60px;
	background: url(../images/nav-icon.png) no-repeat left 15px center #000;
	vertical-align: middle;
}
nav ul li a br{
	display: none;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:1000px){
	nav{
		position: static;
		clear: both;
		padding: 0;
		-webkit-transform: translate(0);
		transform: translate(0);
		overflow: hidden;
	}
	nav ul{
		overflow: hidden;
	}
	nav ul li{
		float: left;
		width: calc(100% / 3);
	}
	nav ul li:not(:last-child) a{
		border-right: 1px solid #fff;
	}
	nav ul li a{
		display: block;
		width: auto;
		font-size: 18px;
		text-align: center;
		padding: 10px 0 25px;
		background: url(../images/nav-icon-sp.png) no-repeat center bottom #000;
		background-size: 27px;
	}
}
@media screen and (max-width:600px){
	nav ul li a{
		font-size: 16px;
		line-height: 1.4;
		padding: 20px 0 35px;
	}
	nav ul li a br{
		display: inline;
	}
}






/*---------------------------------------------------------------------------------------
	news
----------------------------------------------------------------------------------------*/

#news{
	clear: both;
	padding: 60px 3% 0;
}
.wrap{
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
#news .wrap{
	padding-bottom: 30px;
	border-bottom: 2px solid #000;
}
#news h2{
	float: left;
	width: 130px;
	font-size: 20px;
	text-align: left;
}
#news h2:after{
	display: block;
	content: "";
	width: 4.5em;
	height: 10px;
	background: #000;
	margin-top: 5px;
}
#news p{
	font-size: 20px;
	text-align: left;
	overflow: hidden;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	#news{
		clear: both;
		padding: 40px 3% 0;
	}
	#news .wrap{
		padding-bottom: 30px;
		border-bottom: 2px solid #000;
	}
	#news h2{
		float: none;
		width: auto;
		font-size: 22px;
		text-align: center;
		margin-bottom: 20px;
	}
	#news h2:after{
		display: block;
		content: "";
		width: 50px;
		height: 6px;
		background: #000;
		margin: 5px auto 0;
	}
	#news p{
		font-size: 18px;
		text-align: left;
		overflow: hidden;
	}
}






/*---------------------------------------------------------------------------------------
	about
----------------------------------------------------------------------------------------*/

#about{
	clear: both;
	padding: 50px 3%;
}
#about h2{
	font-size: 34px;
	line-height: 1.3;
	margin-bottom: 40px;
}
#about h2:after{
	display: block;
	content: "";
	width: 50px;
	height: 6px;
	background: #000;
	margin: 8px auto 0;
}
#about p{
	font-size: 18px;
	line-height: 2.3;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	#about{
		clear: both;
		padding: 30px 3%;
	}
	#about h2{
		font-size: 28px;
		margin-bottom: 20px;
	}
	#about p{
		font-size: 18px;
		line-height: 1.4;
		text-align: left;
	}
}






/*---------------------------------------------------------------------------------------
	hours
----------------------------------------------------------------------------------------*/

#hours{
	clear: both;
	padding: 50px 3%;
}
#hours h2{
	font-size: 34px;
	margin-bottom: 40px;
}
#hours h2:before{
	display: block;
	content: "";
	width: 200px;
	height: 62px;
	background: url(../images/hours.png) no-repeat center top;
	margin: 0 auto 15px;
}
#hours h2:after{
	display: block;
	content: "";
	width: 50px;
	height: 6px;
	background: #000;
	margin: 5px auto 0;
}
#hours dl{
	clear: both;
	font-size: 20px;
	text-align: left;
	padding: 30px 0;
	border-bottom: 1px dashed #666;
	overflow: hidden;
}
#hours dl:first-of-type{
	border-top: 1px dashed #666;
}
#hours dl dt{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
}
#hours dl dd{
	overflow: hidden;
}
#hours dl dd span.large{
	font-size: 24px;
}
#hours dl dd small.t-ind{
	display: block;
}
#hours dl dd small{
	font-size: 14px;
}
#hours dl dd table{
	font-size: 20px;
	margin-bottom: 30px;
}
#hours dl dd table th{
	width: 4em;
	color: #fff;
	font-weight: bold;
	text-align: center;
	padding: 10px 0;
	background: #5e5e5e;
	border-bottom: 5px solid #fff;
}
#hours dl dd table td{
	font-weight: bold;
	text-align: left;
	padding: 10px 15px;
	background: #eee;
	border-bottom: 5px solid #fff;
}
#hours dl dd h3{
	margin-bottom: 15px;
}
#hours dl dd ul{
	margin-bottom: 20px;
}
#hours dl dd ul li{
	padding-left: 25px;
	position: relative;
}
#hours dl dd ul li:before{
	display: inline-block;
	content: "";
	position: absolute;
	left: 5px;
	top: 10px;
	width: 10px;
	height: 10px;
	background: #5e5e5e;
}
#hours dl dd ul li em{
	color: #f00;
	font-weight: bold;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	#hours{
		clear: both;
		padding: 30px 3%;
	}
	#hours h2{
		font-size: 28px;
	}
	#hours h2:before{
		display: block;
		content: "";
		width: 150px;
		height: 60px;
		background: url(../images/hours-sp.png) no-repeat center top;
		background-size: auto 60px;
		margin: 0 auto 15px;
	}
	#hours dl{
		clear: both;
		font-size: 16px;
		text-align: left;
		padding: 20px 0;
		border-bottom: 1px dashed #666;
		overflow: hidden;
	}
	#hours dl dt{
		float: none;
		width: auto;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#hours dl dd span.large{
		font-size: 22px;
	}
	#hours dl dd small.t-ind{
		display: block;
	}
	#hours dl dd small{
		font-size: 13px;
	}
	#hours dl dd table{
		width: 100%;
		font-size: 20px;
		margin-bottom: 20px;
	}
	#hours dl dd table th{
		display: block;
		width: auto;
		color: #fff;
		font-weight: bold;
		text-align: center;
		padding: 10px 0;
		background: #5e5e5e;
		border-bottom: none;
	}
	#hours dl dd table td{
		display: block;
		font-size: 18px;
		font-weight: bold;
		text-align: center;
		padding: 10px 15px;
		background: #eee;
		border-bottom: 10px solid #fff;
	}
	#hours dl dd ul li{
		padding-left: 15px;
	}
	#hours dl dd ul li:before{
		display: inline-block;
		content: "";
		position: absolute;
		left: 0;
		top: 8px;
		width: 8px;
		height: 8px;
		background: #5e5e5e;
	}
}






/*---------------------------------------------------------------------------------------
	access
----------------------------------------------------------------------------------------*/

#access{
	clear: both;
	padding: 50px 0;
}
#access h2{
	font-size: 34px;
	margin-bottom: 40px;
}
#access h2:before{
	display: block;
	content: "";
	width: 200px;
	height: 62px;
	background: url(../images/access.png) no-repeat center top;
	margin: 0 auto 15px;
}
#access h2:after{
	display: block;
	content: "";
	width: 50px;
	height: 6px;
	background: #000;
	margin: 5px auto 0;
}
#access dl{
	clear: both;
	font-size: 20px;
	text-align: left;
	padding: 30px 0;
	border-bottom: 1px dashed #666;
	overflow: hidden;
}
#access dl:first-of-type{
	border-top: 1px dashed #666;
}
#access dl dt{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 30px;
}
#access dl dd{
	overflow: hidden;
}
#access dl dd small{
	font-size: 14px;
}
#access dl dd small.t-ind{
	display: block;
}
#access iframe{
	width: 100%;
	height: 450px;
}
/*------------------------------ wide size ------------------------------*/
@media screen and (max-width:1080px){
	#access .wrap{
		margin-left: 3%;
		margin-right: 3%;
	}
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	#access{
		clear: both;
		padding: 30px 0;
	}
	#access h2{
		font-size: 28px;
		margin-bottom: 40px;
	}
	#access h2:before{
		display: block;
		content: "";
		width: 150px;
		height: 60px;
		background: url(../images/access-sp.png) no-repeat center top;
		background-size: auto 60px;
		margin: 0 auto 15px;
	}
	#access dl{
		clear: both;
		font-size: 18px;
		text-align: left;
		padding: 20px 0;
		border-bottom: 1px dashed #666;
		overflow: hidden;
	}
	#access dl dt{
		float: none;
		width: auto;
		font-size: 22px;
		font-weight: bold;
		margin-bottom: 15px;
	}
	#access dl dd small{
		font-size: 13px;
	}
	#access iframe{
		width: 100%;
		height: 400px;
	}
}






/*---------------------------------------------------------------------------------------
	feature
----------------------------------------------------------------------------------------*/

#feature{
	clear: both;
	padding: 50px 0;
}
#feature h2{
	font-size: 34px;
}
#feature h2:before{
	display: block;
	content: "";
	width: 200px;
	height: 62px;
	background: url(../images/feature.png) no-repeat center top;
	margin: 0 auto 15px;
}
#feature h2:after{
	display: block;
	content: "";
	width: 50px;
	height: 6px;
	background: #000;
	margin: 5px auto 0;
}
#feature article{
	clear: both;
	overflow: hidden;
}
#feature article:nth-of-type(1){
	text-align: left;
	padding: 100px 3% 80px 0;
	background: url(../images/feature-bg1.png) no-repeat right top;
	margin-top: -60px;
}
#feature article:nth-of-type(1) figure{
	float: left;
	width: 52%;
	min-height: 460px;
	background: url(../images/feature-img1.jpg) no-repeat center top;
	background-size: cover;
}
#feature article:nth-of-type(2){
	text-align: right;
	padding: 0 0 80px 3%;
	background: url(../images/feature-bg2.png) no-repeat left bottom;
}
#feature article:nth-of-type(2) figure{
	float: right;
	width: 52%;
	min-height: 460px;
	background: url(../images/feature-img2.jpg) no-repeat center top;
	background-size: cover;
}
#feature article:nth-of-type(3){
	text-align: left;
	padding: 0 3% 150px 0;
	background: url(../images/feature-bg3.png) no-repeat right bottom;
}
#feature article:nth-of-type(3) figure{
	float: left;
	width: 52%;
	min-height: 460px;
	background: url(../images/feature-img3.jpg) no-repeat center top;
	background-size: cover;
}
#feature article dl{
	width: 48%;
	max-width: 470px;
	text-align: left;
	padding: 80px 0 0;
	overflow: hidden;
}
#feature article dl dt{
	font-size: 30px;
	font-weight: bold;
	padding-left: 40px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #666;
	margin-bottom: 15px;
}
#feature article dl dd{
	font-size: 18px;
	padding-left: 40px;
}
#feature article:nth-of-type(2) dl{
	float: right;
}
#feature article:nth-of-type(2) dl dt,
#feature article:nth-of-type(2) dl dd{
	padding-left: 0;
	padding-right: 40px;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	#feature{
		clear: both;
		padding: 30px 0;
	}
	#feature h2{
		font-size: 28px;
		margin-bottom: 40px;
	}
	#feature h2:before{
		display: block;
		content: "";
		width: 150px;
		height: 60px;
		background: url(../images/feature-sp.png) no-repeat center top;
		background-size: auto 60px;
		margin: 0 auto 15px;
	}
	#feature article:nth-of-type(1){
		text-align: left;
		padding: 0;
		background: none;
		margin-top: 0;
	}
	#feature article:nth-of-type(1) figure{
		float: none;
		width: auto;
		min-height: inherit;
		background: none;
	}
	#feature article:nth-of-type(2){
		text-align: left;
		padding: 0;
		background: none;
	}
	#feature article:nth-of-type(2) figure{
		float: none;
		width: auto;
		min-height: inherit;
		background: none;
	}
	#feature article:nth-of-type(3){
		text-align: left;
		padding: 0;
		background: none;
	}
	#feature article:nth-of-type(3) figure{
		float: none;
		width: auto;
		min-height: inherit;
		background: none;
	}
	#feature article dl{
		width: auto;
		max-width: inherit;
		text-align: left;
		padding: 30px 10% 50px 0;
		overflow: hidden;
	}
	#feature article dl dt{
		font-size: 26px;
		font-weight: bold;
		padding-left: 10%;
		padding-bottom: 5px;
		border-bottom: 1px dashed #666;
		margin-bottom: 15px;
	}
	#feature article dl dd{
		font-size: 18px;
		line-height: 1.4;
		padding-left: 10%;
	}
	#feature article:nth-of-type(2) dl{
		float: none;
		padding: 30px 0 50px 10%;
	}
	#feature article:nth-of-type(2) dl dt,
	#feature article:nth-of-type(2) dl dd{
		padding-left: 0;
		padding-right: 10%;
	}
}






/*---------------------------------------------------------------------------------------
	footer
----------------------------------------------------------------------------------------*/

footer{
	clear: both;
	background: url(../images/footer-bg.jpg) no-repeat center top;
	background-size: cover;
	overflow: hidden;
}
footer #pagetop{
	max-width: 1000px;
	margin: 0 auto;
	text-align: right;
}
footer #tel{
	clear: both;
	max-width: 600px;
	color: #fff;
	font-size: 22px;
	line-height: 1.4;
	padding: 15px;
	margin: 0 auto 60px;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
footer #tel strong{
	font-size: 28px;
	font-weight: normal;
}
footer #banner{
	padding: 0 3%;
	margin-bottom: 20px;
}
footer #banner img{
	margin: 0 15px 20px;
	vertical-align: middle;
}
footer #copy{
	clear: both;
	color: #999;
	font-size: 10px;
	margin-bottom: 40px;
}
/*------------------------------ sp size ------------------------------*/
@media screen and (max-width:768px){
	footer{
		clear: both;
		background: url(../images/footer-bg.jpg) no-repeat center top;
		background-size: auto 100%;
		overflow: hidden;
	}
	footer #pagetop img.sponly{
		display: inline-block;
		width: 60px;
		height: auto;
		margin-bottom: 20px;
	}
	footer #tel{
		clear: both;
		max-width: inherit;
		color: #fff;
		font-size: 20px;
		line-height: 1.4;
		padding: 15px;
		margin: 0 5% 30px;
		border-top: 1px dashed #ccc;
		border-bottom: 1px dashed #ccc;
	}
	footer #tel strong{
		font-size: 26px;
		font-weight: normal;
	}
	footer #banner{
		padding: 0 3%;
		margin-bottom: 10px;
	}
	footer #banner img{
		width: auto;
		max-width: 94%;
		height: auto;
		margin: 0 3% 10px;
		vertical-align: middle;
	}
	footer #copy{
		clear: both;
		color: #999;
		font-size: 10px;
		padding: 0 5%;
		margin-bottom: 20px;
	}
}
















